/* css_menu.css */
/**************** menu coding top *****************/
#menu {
float: left;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}

#menu a {
font: normal 10px arial;
/*letter-spacing: 1px;*/
text-transform:uppercase;
color:#8fb3a9;
display:block;
text-decoration: none;
}

#menu ul li a {
padding:0 20px;
text-align: center;
border-left: 1px solid #a1a1a5;
}

#menu a:hover, #menu a.hilighted {
color: #000;
}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

/* OLD VERSION
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}
*/

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

/* OLD VERSION
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
border-left:1px solid black ;
}
*/

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: none;
}
/**************** eof menu coding top *****************/


/**************** menu coding side *****************/
#menu1 {
float:left;
margin-top:12px;
}

.nohand {
cursor:default;
}

#menu1 ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu1 a {
/*letter-spacing: 1px;*/
font: normal 10px arial;
text-transform:uppercase;
color:#fff;
display:block;
text-decoration: none;
}

#menu1 ul li a {
text-align: right;
width:174px;
padding: 7px 26px;
padding-left:0;
/*height:11px;*/
color:#fff;
}

#menu1 a:hover, #menu1 a.hilighted {
background: white;
color:#003829;
}

#menu1 li {
position: relative;
margin:0;
padding:0;
}

#menu1 ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu1 ul ul,
div#menu1 ul li:hover ul ul
{display: none;}

div#menu1 ul li:hover ul,
div#menu1 ul ul li:hover ul
{display: block;}
/**************** eof menu coding side *****************/